XMonad.Actions.GridSelect

# Usage

## Customizing

### Using a common GSConfig

### Custom keybindings

# Configuration

data GSConfig a

defaultGSConfig

type TwoDPosition

buildDefaultGSConfig

# Variations on `gridselect`

gridselect

gridselectWindow

withSelectedWindow

bringSelected

goToSelected

gridselectWorkspace

spawnSelected

runSelectedAction

# Colorizers

class HasColorizer a

fromClassName

stringColorizer

colorRangeFromClassName

# Navigation Mode assembly

data TwoD a b

makeXEventhandler

shadowWithKeymap

# Built-in Navigation Mode

defaultNavigation

substringSearch

navNSearch

# Navigation Components

setPos

move

moveNext

movePrev

select

cancel

transformSearchString

# Screenshots

# Types

data TwoDState a